Subject: Customer Responded Backlogs
From: Apoorv Joshi <[email-masked]>
To: [email-masked]
Date: Wed, 1 Mar 2023 01:41:46 -0700 (MST)

Hi Naif, 

Hope you are doing well. 

We have received a complaint from client regarding the pending backlogs, I will appreciate your help if you could ask the agents to finish the backlogs asap. Ramadan is almost there and we should have less cases before that so the burden would be less on the agents at that time. 

I am attaching the excel file for the cases which I need finished within today at this time. The file has 277 cases and I think we should be able to take action on them by today as per the available agents we are having. 

Thank you for your help. 

Regards, 
Apoorv